2018-12-05         [RELEASE] Release of fgp_template 1.0.0 (Dirk Wenzel)
2018-12-05 474f592 [TASK] color variables set (Dirk Wenzel)
2018-11-22 6384d9f [TASK] favicon, colors, header and footer templates adapted according design. (Dirk Wenzel)
2018-11-22 56292ba [TASK] revert navigation configuration to default (Dirk Wenzel)
2018-11-22 8aa7ed7 [TASK] template constants edited (Dirk Wenzel)
2018-11-22 b502864 [TASK] Frontend asset folder  moved (Dirk Wenzel)
2018-11-21 c778147 [TASK] example page template renamed to Home.html (Dirk Wenzel)
2018-11-21 db025f6 [TASK] synchronized with generated template extension (Dirk Wenzel)
2018-10-15 efa5ac0 [TASK] twig templates and configuration copied from prototype. Use TWIG object for page setup (WIP) (Dirk Wenzel)
2018-10-15 97e1e75 [TASK] SettingsInterface and ResourcePathLoader, RecursivePathLoader for twig templates implemented (Dirk Wenzel)
2018-10-15 78b715e [TASK] obsolete leading _ removed from files and folders (Dirk Wenzel)
2018-06-12 1a66b2d [TASK] handlebars content element and page type: - configure and register custom content element - ContentElementsTextProcessor implemented - configuration for page object (wip) (Dirk Wenzel)
2018-06-03 d478503 [TASK] set staging domain according to http host (Dirk Wenzel)
2018-06-03 edbdd76 [TASK] boilerplate configuration and templates added and adapted, styles and assets synchronized from front-end (Dirk Wenzel)
2018-05-29 3dce65a [TASK] ext_emconf.php and logo added. (Dirk Wenzel)
2018-05-25 7fffc33 [TASK] composer.json added. (Dirk Wenzel)


